<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="authTypeChoice">
        <source>Authentication choice</source>
        <target state="translated">Choix du type d’authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authInternal">
        <source>Internal</source>
        <target state="translated">Interne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authCAS">
        <source>CAS</source>
        <target state="translated">CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authKerberos">
        <source>Kerberos</source>
        <target state="translated">Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authOpenID">
        <source>OpenID</source>
        <target state="translated">OpenID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authParameters">
        <source>Authentication parameters</source>
        <target state="translated">Paramètres d’authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">URL du serveur CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrlInvalid">
        <source>CAS URL should be a valid http(s) url and end with /</source>
        <target state="translated">L'URL du serveur CAS doit-être une URL http(s) valide et se terminant par /</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomain">
        <source>Active Directory domain</source>
        <target state="translated">Domaine Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomainInvalid">
        <source>Active Directory must not be empty</source>
        <target state="translated">Le domaine Active Directory doit-être renseigné</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIp">
        <source>Active Directory server</source>
        <target state="translated">Serveur Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIpInvalid">
        <source>Active Directory server must not be empty</source>
        <target state="translated">Le serveur Active Directory doit-être renseigné</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdKeytabUpload">
        <source>Active Directory keytab file</source>
        <target state="translated">Fichier keytab de Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="keytabContentInvalid">
        <source>Missing keytab file</source>
        <target state="translated">Fichier keytab manquant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKtpassPrincNameLabel">
        <source>ktpass command principal name</source>
        <target state="translated">Nom principal de la commande ktpass</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKtpassPrincNameHelp">
        <source>useful to generate the keytab file on Active Directory server</source>
        <target state="translated">Utile pour générer le fichier keytab sur le serveur Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openidConfUrl">
        <source>Third-party OpenId server URL</source>
        <target state="translated">URL du server OpenID tiers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openidConfUrlInvalid">
        <source>Third-party OpenId server URL must not be empty</source>
        <target state="translated">L’URL du serveur OpenID tiers doit-être renseignée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openidClientId">
        <source>OpenId client ID</source>
        <target state="translated">Identifiant du client OpenId</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openidClientIdInvalid">
        <source>OpenId client ID must not be empty</source>
        <target state="translated">L’identifiant du client OpenId doit-être renseignée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openidClientSecret">
        <source>OpenId client secret</source>
        <target state="translated">Secret du client OpenId</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openidClientSecretInvalid">
        <source>OpenId client secret must not be empty</source>
        <target state="translated">Le secret du client OpenId doit-être renseignée</target>
      </trans-unit>
    </body>
  </file>
</xliff>
